<component name="libraryTable">
  <library name="Maven: spring-framework:jms:4.1.4">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/spring-framework/jms/4.1.4/jms-4.1.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/spring-framework/jms/4.1.4/jms-4.1.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/spring-framework/jms/4.1.4/jms-4.1.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>